@import url(https://cdn.syncfusion.com/ej2/20.3.56/bootstrap5.css);

/* You can add global styles to this file, and also import other style files */
body,
html {
  height: 100%;
  background-color: #e0e0e0;
  font-family: "lato";
}
@font-face {
  font-family: "lato";
  src: url('Lato-Regular.ttf');
}
@font-face {
  font-family: "lato black";
  src: url('Lato-Black.ttf');
}
@font-face {
  font-family: "lato blackItalic";
  src: url('Lato-BlackItalic.ttf');
}
:focus {
  outline: none;
}
:marker {
  display: none;
}
.css-5bm45n-MuiButtonBase-root-MuiPickersDay-root.Mui-selected {
  color: #fff;
}
.css-gcg4cg-MuiButtonBase-root-MuiPickersDay-root.Mui-selected {
  color: #fff;
}
.css-uqpc6d-MuiButtonBase-root-MuiRadio-root:hover {
  background-color: transparent;
}
.MuiCollapse-entered .MuiAccordionDetails-root {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.css-lnw9qc-MuiPaper-root-MuiAccordion-root {
  box-shadow: none;
  border: 1px solid #f5f5f5;
  border-radius: 8px !important;
}
.css-gcg4cg-MuiButtonBase-root-MuiPickersDay-root.Mui-selected:hover {
  will-change: background-color;
  background-color: #2798d5;
}
.css-gcg4cg-MuiButtonBase-root-MuiPickersDay-root:focus.Mui-selected {
  will-change: background-color;
  background-color: #2798d5;
}
.css-jsu4o9.Mui-selected {
  color: #fff;
  background-color: #2798d5;
}
.css-jsu4o9.Mui-selected:focus,
.css-jsu4o9.Mui-selected:hover {
  background-color: #2798d5;
}
.css-sh22l5-MuiButtonBase-root-MuiAccordionSummary-root.Mui-expanded {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.css-pmjprm-MuiPaper-root-MuiMenu-paper-MuiPaper-root-MuiPopover-paper {
  background-color: #ffffff !important;
  border: 1px solid #e1e1e2;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
}
.css-qgi6pe-MuiList-root-MuiMenu-list {
  padding-top: 0px;
  padding-bottom: 0px;
}
.css-1d1gjkn-MuiButtonBase-root-MuiMenuItem-root.Mui-selected {
  background: #f4f4f4;
  border: 1px solid #e1e1e2;
}
/* width */
::-webkit-scrollbar {
  width: 0px;
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.MuiAutocomplete-popper {
  z-index: 99 !important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 40rem #ffff inset;
  background-color: transparent;
  padding: 6px;
}
.MuiModal-root {
  z-index: 999; /*earlier it was 99999999 this was causing other drawer toltip isse*/
}
.css-1anqmj6-MuiPopper-root-MuiPickersPopper-root {
  z-index: 99999999;
}
.MuiPopperUnstyled-root {
  z-index: 99999999;
}
.customInputField .MuiAutocomplete-endAdornment {
  z-index: 99999;
}
.MuiAutocomplete-hasPopupIcon .MuiAutocomplete-endAdornment {
  z-index: 9;
}
.MuiDrawer-root.MuiDrawer-modal
  .MuiAutocomplete-hasPopupIcon
  .MuiAutocomplete-endAdornment {
  z-index: 0;
}
.customInputField .MuiOutlinedInput-root {
  padding: 0px 0px;
}
.css-1xe16p4-MuiInputBase-root-MuiOutlinedInput-root {
  border-radius: 0px;
}
.css-at0mxs-MuiInputBase-root-MuiOutlinedInput-root {
  border-radius: 0px;
}
.css-12s46iz-MuiButtonBase-root-MuiButton-root.MuiButton-outlined{
    border-radius: 0px;
}
.css-ogpbub-MuiButtonBase-root-MuiButton-root.MuiButton-outlined {
    border-radius: 0px;
}
.makeStyles-customMultiSelectBox-379 .MuiBox-root {
    border-radius: 0px;
}
.MuiAlertTitle-root{
  margin-bottom: 0px;
}
/* To disable eye icon for password field in Edge browser */
input::-ms-reveal,
input::-ms-clear {
  display: none;
}
.css-j5h6pi-MuiPopper-root {
  z-index: 9999999999;
}
.css-np4yfu-MuiFormHelperText-root{
  color: #D32F2F !important;
      margin-left: 0px !important;


}
.css-np4yfu-MuiFormHelperText-root.Mui-error {
  color: #D32F2F !important;
      margin-left: 0px !important;

}
.css-1nang7t-MuiPopper-root-MuiPickersPopper-root{
  z-index: 99999999;
}
.css-qjf91a-MuiModal-root-MuiPopover-root-MuiMenu-root {
  top: 8px!important;
}
/* .ck-editor__editable {
  min-height: 200px;
} */
/* .ck-editor {
  color: red !important;
} */
.css-1yr0xnu-MuiTableCell-root {
  font-family: Lato,sans-serif;
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 1.43;
  display: table-cell;
  vertical-align: inherit;
  border-bottom: 1px solid rgba(224, 224, 224, 1);
  text-align: left;
  padding: 16px;
  color: rgba(0, 0, 0, 0.87);
  cursor: inherit;
  overflow: hidden;
  padding: 1rem;
  text-overflow: ellipsis;
  white-space: normal;
  z-index: 999999;
  background-color: rgba(255, 255, 255, 0.97);
  background-image: inherit;
  display: table-cell;
  left: 0px;
  opacity: 1;
  position: sticky;
  transition: padding 150ms ease-in-out;
  min-width: max(calc(var(--col-evaluationStandards-size) * 1px), 40px);
  width: calc(var(--col-evaluationStandards-size) * 1px);
  border: 1px solid rgba(34, 31, 31, 0.50);
}
.css-peoeup-MuiTableCell-root {
  font-family: Lato,sans-serif;
  font-weight: 500;
  font-size: 0.875rem;
  line-height: 1.5rem;
  display: table-cell;
  vertical-align: inherit;
  border-bottom: 1px solid rgba(224, 224, 224, 1);
  text-align: center;
  padding: 16px;
  color: rgba(0, 0, 0, 0.87);
  position: sticky;
  top: 0;
  z-index: 2;
  background-color: #fff;
  font-weight: 700;
  overflow: visible;
  padding: 1rem;
  padding-bottom: 0.6rem;
  padding-top: 0.25rem;
  vertical-align: top;
  z-index: 9999999;
  background-color: #A70000;
  background-image: inherit;
  box-shadow: -4px 0 8px -6px rgb(0 0 0 / 20%) inset;
  display: table-cell;
  left: 0px;
  opacity: 1;
  transition: padding 150ms ease-in-out;
  min-width: max(calc(var(--header-1_evaluation_evaluationStandards-size) * 1px), 40px);
  width: calc(var(--header-1_evaluation_evaluationStandards-size) * 1px);
  color: #ffffff;
  border: 1px solid rgba(34, 31, 31, 0.50);
}
.makeStyles-mainAppBar-24{
  left: 5%;
  width: 95%;
  padding: 6px;
  z-index: 99;
  position: fixed;
  background: rgba(255, 255, 255, 1) !important;
  justify-content: center;
}
/* .css-hphbxj-MuiInputBase-input-MuiOutlinedInput-input.Mui-disabled {
  opacity: 1;
  -webkit-text-fill-color: rgba(0, 0, 0, 1);
} */
